### Function

# ICalGLib VcardParameter string_to_kind

since: 4.0

#### Declaration [src]

    ICalVcardParameterKind
    i_cal_vcard_parameter_string_to_kind (
      const gchar* string
    )

#### Description [src]

Converts a string to the `ICalVcardParameterKind`.

Available since: 4.0

#### Parameters

`string`

  Type: `const gchar*`

  The string representation of the `ICalVcardParameterKind`.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `ICalVcardParameterKind`

The `ICalVcardParameterKind` converted from `string`.